Subject: Unfortunate ouput from uname -s
From: [email-masked] (Nicholas Brealey)

17 Jul 1997 14:21:20 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: VM 6.22 under 19.15p6 XEmacs Lucid
Original-Sender: [email-masked]

Hi

I think the output from uname -s is unfortunate. 
If I recall correctly in prints CYGWIN32/NT which is unforunate
because I cannot trivially construct a file name from it (because of the
slash) as I can on SunOS, HP-UX, AIX, IRIX etc.

CYGWIN32_NT would be a better name.

Nick
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".